Subject: Re: One small adjustment
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Colin <[email-masked]>
Date: Sat, 12 Nov 2016 12:09:09 +0530 (IST)

Hi Daisy, 

The changes will be made when I will make the next payroll for the 10/31-11/13.Please do not worry as I have already made a note of it.Thanks 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Colin" <[email-masked]> 
Sent: Friday, November 11, 2016 9:43:42 PM 
Subject: Re: One small adjustment 

Ashish, 

Please let me know whether or nor you fixed it. 

Thank you, 
Daisy 

On Fri, Nov 4, 2016 at 2:57 PM, Accounts Department < [email-masked] > wrote: 

Hi Ashish, 

Can you help Colin fix these? 

---------- Forwarded message ---------- 
From: Colin Havener < [email-masked] > 
Date: Fri, Nov 4, 2016 at 2:42 PM 
Subject: One small adjustment 
To: Accounts Department < [email-masked] > 
Cc: Luca Burnett < [email-masked] >, Ailene Lagat < [email-masked] > 

Hello, 
We need to make one adjustment. I accidentally booked one service under Zulema which was a Cleared Mind- Refreshed Eyes. This service should have been credited to Ailene Lagat who actually performed the service. 

I will vouch for that, it was my mistake. On Monday october 31st. This will be for the next pay roll. 

Can we please switch this. 

Colin 
Colin Havener 
Director of Massage 
598 Broadway, New York 
M 6074378135 

-- 
Thank you, 

Daisy Zhang 
Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

-- 
Thank you, 

Daisy Zhang 
Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569